Windows Server 2012 用 .NET Framework 4.6、4.6.1、4.6.2、4.7、4.7.1、4.7.2、4.8 のセキュリティのみの更新プログラム (KB4602959)

対象製品:

Microsoft .NET Framework 4.6、Microsoft .NET Framework 4.6.1、Microsoft .NET Framework 4.6.2、Microsoft .NET Framework 4.7、Microsoft .NET Framework 4.7.1、Microsoft .NET Framework 4.7.2、Microsoft .NET Framework 4.8

概要

このセキュリティ更新プログラムは、.NET Framework のサービス拒否の脆弱性に対応しています。 詳細については、CVE-2021-24111 を参照してください。

重要

  • .NET Framework 4.6、4.6.1、4.6.2、4.7、4.7.1、4.7.2 のすべての更新プログラムを適用するには、d3dcompiler_47.dll の更新プログラムがインストールされている必要があります。 この更新プログラムを適用する前に、含まれている d3dcompiler_47.dll の更新プログラムをインストールすることをお勧めします。 d3dcompiler_47.dll の詳細については、                   KB 4019990 を参照してください。

  • この更新プログラムをインストールした後に言語パックをインストールした場合は、この更新プログラムを再インストールする必要があります。 そのため、この更新プログラムをインストールする前に、必要な言語パックをすべてインストールすることをお勧めします。 詳細については、「Add language packs to Windows」(英語情報) を参照してください。

この更新プログラムの関連情報

以下の資料では製品バージョン別に、この更新プログラムに関する追加情報が掲載されています。

  •                 4601093 Windows Server 2012 用 .NET Framework 4.6、4.6.1、4.6.2、4.7、4.7.1、4.7.2 のセキュリティのみの更新プログラムについて (KB4601093)

  •                 4601091 Windows Server 2012 用 .NET Framework 4.8 のセキュリティのみの更新プログラムについて (KB4601091)

リリース チャネル

使用可能

次の手順

Microsoft Update カタログ

あり

この更新プログラムのスタンドアロン パッケージを入手するには、Microsoft Update カタログ Web サイトを参照してください。

Windows Server Update Services (WSUS)

あり

次のように [製品と分類] を構成すると、この更新プログラムは WSUS と自動的に同期されます。

                分類: セキュリティ更新プログラム

保護とセキュリティに関する情報

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

フィードバックをお送りいただきありがとうございます!

フィードバックをお寄せいただき、ありがとうございます。Office サポートの担当者におつなぎいたします。

×